Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://ariapin.example.com:8001/v1/apikeys/key_xyz \ -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{ "code": 0, "data": {}, "message": "" }
PIN API 的 DELETE /v1/apikeys/。按 id 永久移除一个 API 密钥。
DELETE /v1/apikeys/{id}
Authorization: Bearer <jwt-or-api-key>
Was this page helpful?